Bug 217251 - [RFE] Dovecot for RHEL3
[RFE] Dovecot for RHEL3
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: dovecot (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 17:44 EST by Karandeep Bains
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 09:41:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karandeep Bains 2006-11-25 17:44:23 EST
The default imap server (WU-IMAP) doesnt work well for large imap folders.
Dovecot (or any imap server that supports maildir) would be a lot better. Would
it be possible to back port Dovecot to RHEL3? Also need a way to convert current
mboxs to maildir.
Comment 1 Radek Vokal 2006-11-28 09:41:31 EST
RHEL3 is already in maintenance mode, we are looking for critical bugs and
performance issues only.  Adding new package wont happen. Please consider using
RHEL4 or even better RHEL5 if you need dovecot.
Comment 2 John Robinson 2007-04-19 05:50:25 EDT
Alternatively, 3rd-party Dovecot RPMs for RHEL3 are available from ATrpms at
http://www.atrpms.net/dist/el3/dovecot/

Note You need to log in before you can comment on or make changes to this bug.